Connexion au système multifonction OKI

Lorsque la boîte de dialogue [Recherche locale] s'affiche, vous pouvez utiliser la fonction de recherche pour trouver automatiquement une imprimante sur votre réseau ou saisir manuellement l'adresse réseau de l'imprimante.

» "Recherche automatique des systèmes multifonction"

» "Saisie directe de l'adresse IP"

Cette fonction vous permet de vous connecter au système multifonction OKI via le pilote TWAIN, le téléchargeur de fichiers, le pilote Remote Scan et l'Address Book Viewer.

Recherche automatique des systèmes multifonction

La procédure ci-après est exécutée sous Windows 7. Elle vaut cependant pour les autres systèmes d'exploitation Windows.

  1. Cliquez sur [Démarrer la recherche].

    2. Local Discovery recherche les imprimantes compatibles sur votre réseau.

    Vous pouvez arrêter le processus en cliquant sur [Arrêter la recherche].

    Les équipements situés dans un segment différent ne seront peut-être pas identifiés. Si la recherche se révèle infructueuse, utilisez l'option [Sélection manuelle]. » "Saisie directe de l'adresse IP"

    Le processus de recherche peut être assez long, particulièrement si le nombre de clients hébergés sur le réseau est important. Dans ce cas, vous pouvez modifier les paramètres en cliquant sur [Avancé]. » "Modification des paramètres de recherche sur le réseau"

    Pour rechercher une imprimante sur le réseau IPX/SPX, cliquez sur [Avancé], puis sélectionnez l'option de recherche correspondante. La recherche de systèmes multifonction OKI sur le réseau IPX/SPX est également possible lorsque vous affichez la boîte de dialogue [Recherche locale] depuis une autre application que Local Discovery. » "Modification des paramètres de recherche sur le réseau"

    Il se peut que la recherche échoue à cause des paramètres SNMP. Vous devez alors vérifier et/ou modifier ces paramètres dans la boîte de dialogue [Paramètres SNMP]. Pour plus d'informations, reportez-vous à la section suivante : » "Modification des paramètres SNMP"

  2. Dans la liste des systèmes trouvés, sélectionnez votre système multifonction OKI et cliquez sur [OK].

    3. Local Discovery se connecte au système sélectionné.

    Un message d'erreur s'affiche en cas d'erreur de sélection. Cliquez alors sur [Non] pour revenir à la boîte de dialogue [Recherche locale] et sélectionner le système approprié.

    Si votre recherche est infructueuse, saisissez manuellement l'adresse IP du système multifonction OKI à retrouver. » "Recherche automatique des systèmes multifonction"

Saisie directe de l'adresse IP

La procédure ci-après est exécutée sous Windows 7.

Elle vaut cependant pour les autres systèmes d'exploitation Windows.

  1. Cliquez sur [Sélection manuelle].

    2. La boîte de dialogue [Sélection manuelle] apparaît.

  2. Saisissez les éléments suivants, puis cliquez sur [OK].

    3. IPv4 - Adresse IP -- Saisissez l'adresse IPv4 de l'imprimante.

    IPv6 - Adresse IP -- Saisissez l'adresse IPv6 de l'imprimante.

    Adresse IPX -- Saisissez l'adresse IPX de l'imprimante. Cet élément est disponible lorsque les deux conditions suivantes sont remplies :

    Le protocole IPX/SPX et le Client Novell sont installés sur votre ordinateur.

    L'ordinateur est connecté au serveur NetWare.

    La recherche de systèmes multifonction OKI sur le réseau IPX/SPX est également possible lorsque vous affichez la boîte de dialogue de recherche locale depuis une autre application que Local Discovery.

    Nom -- Saisissez le nom de l'imprimante.

    Emplacement -- Saisissez l'emplacement de l'imprimante.

    [Paramètres SNMP] -- Cliquez sur cette touche pour vérifier et/ou modifier les paramètres SNMP.

    » "Modification des paramètres SNMP"

    Vous devez renseigner le champ [Nom], de même que le champ [Adresse IP] ou [Adresse IPX].

  3. Le système spécifié à l'étape 2 est ajouté à la liste. Sélectionnez le nom du système multifonction OKI ajouté et cliquez sur [OK].

    4. Local Discovery se connecte au système sélectionné.

    Un message d'erreur s'affiche en cas d'erreur de sélection. Cliquez alors sur [Non] pour revenir à la boîte de dialogue [Recherche locale] et sélectionner le système approprié.

    Il se peut que la recherche échoue à cause des paramètres SNMP. Vous devez alors vérifier et/ou modifier ces paramètres dans la boîte de dialogue [Paramètres SNMP]. Pour plus d'informations, reportez-vous à la section suivante : » "Modification des paramètres SNMP"

Go to Top


FONCTIONS ELEMENTAIRES

Ce chapitre décrit les principes de fonctionnement de Local Discovery.

» "Local Discovery en bref"

» "Lancement de Local Discovery"

» "Connexion au système multifonction OKI"

» "Fenêtre Local Discovery"


Local Discovery en bref

Icône Local Discovery

Donne accès à plusieurs fonctions. » "Lancement de Local Discovery"

Menu du superviseur de documents de la barre des tâches

Contient un certain nombre de commandes : ouverture/fermeture d'une session, configuration, etc.

Fenêtre Local Discovery

Affiche les informations générales relatives au système et les différents types de travaux. » "Fenêtre Local Discovery"

Boîte de dialogue de configuration

Permet de personnaliser Local Discovery. » "Personnalisation de Local Discovery"


Lancement de Local Discovery

Vous pouvez ouvrir la fenêtre Local Discovery de deux manières différentes.

» "Accès depuis l'icône Local Discovery"

» "Accès depuis le dossier Imprimantes et télécopieurs"


Accès depuis l'icône Local Discovery

Vous pouvez ouvrir la fenêtre Local Discovery à l'aide de l'icône correspondante située dans la zone de notification.

La procédure ci-après est exécutée sous Windows 7. Elle vaut cependant pour les autres systèmes d'exploitation Windows.

  1. Dans le menu [Démarrer] > [Programmes] > [OKI Client], choisissez [Local Discovery].

    2. L'icône Local Discovery apparaît dans la zone de notification.

  2. Cliquez sur l'icône Local Discovery avec le bouton droit et sélectionnez [Local Discovery] dans le menu qui s'affiche.

    3. La fenêtre Local Discovery s'affiche.

    La fenêtre Local Discovery contient les informations de l'imprimante définie par défaut dans le dossier Imprimantes et télécopieurs. S'il ne s'agit pas d'un pilote d'impression ou de fax en réseau OKI, un message d'erreur s'affiche en lieu et place de la fenêtre Local Discovery.

    Le nom de la communauté SNMP du pilote d'impression ou de fax sélectionné est utilisé pour la connexion à l'imprimante. Si la connexion n'est pas correctement configurée, une boîte de dialogue s'affiche. Dans ce cas, cliquez sur [OK] pour rechercher une imprimante et établir la connexion. » "Connexion au système multifonction OKI"

    Si vous souhaitez ajouter des imprimantes/télécopieurs, reportez-vous à la section suivante : » "Ajout d'imprimantes"


Accès depuis le dossier Imprimantes et télécopieurs

Vous pouvez ouvrir la fenêtre Local Discovery depuis le dossier [Imprimantes et télécopieurs], [Imprimantes] ou [Périphériques et imprimantes]. Sélectionnez un pilote d'impression ou de fax en réseau figurant dans le dossier pour afficher les informations correspondantes dans la fenêtre Local Discovery.

La procédure ci-après est exécutée sous Windows Vista.

Elle vaut cependant pour les autres systèmes d'exploitation Windows.

Cette fonction ne peut pas être utilisée sous Windows 7.

  1. Ouvrez le dossier [Imprimantes et télécopieurs], [Imprimantes] ou [Périphériques et imprimantes].
  2. Local Discovery d'un pilote avec le bouton droit et choisissez [Local Discovery] dans le menu qui s'affiche.

    3. La fenêtre Local Discovery du système sélectionné apparaît.

    Le nom de la communauté SNMP du pilote d'impression ou de fax sélectionné est utilisé pour la connexion à l'imprimante. Si la connexion n'est pas correctement configurée, une boîte de dialogue s'affiche. Dans ce cas, cliquez sur [OK] pour rechercher une imprimante et établir la connexion. » "Connexion au système multifonction OKI"

    Si vous souhaitez ajouter des systèmes supplémentaires, reportez-vous à la section suivante : » "Ajout d'imprimantes"


Fenêtre Local Discovery

Les onglets de la fenêtre Local Discovery fournissent des informations générales sur le système et indiquent l'état des travaux en cours. La fenêtre se compose des éléments suivants :

Barre de menus

Les menus suivants sont disponibles :
Imprimante -- Permet de fermer la fenêtre ou de passer à un autre système.
Document -- Permet de lancer ou supprimer des travaux.
Affichage -- Permet d'afficher la boîte de dialogue de configuration ou de mettre à jour les informations propres au système.
Aide -- Permet d'accéder à l'aide en ligne ou aux informations de version.

Onglet

Les onglets suivants sont disponibles :
Etat du périphérique » "VERIFICATION DE L'ETAT DU SYSTEME"
File d'attente d'impression
Impression privée
Impression d'épreuve
Impression programmée
Fax
e-Filing
Incorrect

Barre d'état

La barre d'état affiche des informations telles que l'état de l'imprimante, l'adresse IP, le nombre de documents et l'état de la connexion. Les informations disponibles varient selon l'onglet.
Etat -- Fournit des informations telles que l'état de l'imprimante et le nombre de travaux.
Adresse IP/IPX -- Indique l'adresse IP ou IPX du contrôleur connecté à l'imprimante sélectionnée.
Etat de la connexion -- Cette icône indique l'état de la communication au niveau de l'imprimante.
Icône de l'imprimante -- Cliquez sur cette icône pour actualiser les informations.

Vous pouvez choisir d'afficher ou non la barre d'état en sélectionnant ou désélectionnant l'option Barre d'état dans le menu [Affichage].


VERIFICATION DE L'ETAT DU SYSTEME

Ce chapitre explique comment utiliser Local Discovery pour vérifier l'état de votre système.

» "Onglet [Etat du périph.]"

» "Vérification de l'état du périphérique"

» "Supervision de plusieurs systèmes"


Onglet [Etat du périph.]

L'onglet [Etat du périph.] permet d'afficher des informations détaillées sur le système, de vérifier l'état de l'imprimante et d'ajouter des périphériques.

Représentation de l'imprimante

Fournit une représentation visuelle de l'imprimante, dans laquelle une icône d'état du système indique si une erreur s'est produite. » "Indicateur d'état du périphérique"

Informations détaillées sur l'imprimante

Affiche les informations suivantes :
Nom -- Affiche le nom de l'imprimante.
Modèle -- Affiche le modèle d'imprimante.
Emplacement -- Affiche l'emplacement physique de l'imprimante.
Etat -- Affiche le message indiquant l'état du système.
Perforation -- Affiche le type d'unité de perforation installé.
Adresse physique -- Affiche l'adresse physique de l'imprimante (un ID unique fourni sur la carte réseau de l'imprimante, également appelé adresse matérielle).

Informations sur l'imprimante

La boîte de dialogue Informations sur l'imprimante affiche l'icône d'état de la cassette ainsi que les erreurs, les avertissements, le niveau de toner et les compteurs.

Description

Cette section fournit des détails sur l'élément sélectionné dans la zone de liste Informations sur l'imprimante.

[Ajouter un périph.]

Cliquez sur ce bouton pour ajouter des imprimantes. » "Ajout d'imprimantes"


Vérification de l'état du périphérique

Vous pouvez vérifier l'état de l'imprimante dans les zones Représentation de l'imprimante et Informations sur l'imprimante.Ces deux zones comportent des icônes qui indiquent l'état du périphérique en cas d'erreur. Les informations sont actualisées régulièrement mais vous pouvez effectuer une mise à jour manuelle.

» "Indicateur d'état du périphérique"

» "Actualisation des informations sur le système"


Indicateur d'état du périphérique

Erreur de l'imprimante 1
Cette icône indique que le toner utilisé n'est pas recommandé par OKI et que l'impression s'est arrêtée. Pour plus d'informations, reportez-vous à la section relative au remplacement des cartouches de toner dans le manuel Précautions générales .
Erreur de l'imprimante 2
Cette icône peut avoir plusieurs significations :
Vous devez retirer le papier du bac de réception.
Vous devez retirer le papier du bac du finisseur.
Vous devez retirer les agrafes coincées dans le finisseur. Pour plus d'informations, reportez-vous à la section sur le retrait des agrafes coincées dans le finisseur dans le manuel Précautions générales .
Vous devez retirer les agrafes bloquées dans l'unité d'agrafage à cheval. Pour plus d'informations, reportez-vous à la section relative au retrait des agrafes coincées dans l'unité d'agrafage à cheval du manuel Précautions générales .
Vous devez retirer les résidus de papier de l'unité de perforation. Pour plus d'informations, reportez-vous à la section sur le nettoyage du bac de récupération de l'unité de perforation dans le manuel Précautions générales .
Le toner utilisé n'est pas recommandé par OKI. Pour plus d'informations, reportez-vous à la section relative au remplacement des cartouches de toner dans le manuel Précautions générales .
Vous avez effectué un agrafage à cheval avec des feuilles de formats différents.
Le papier ne peut pas être chargé dans le magasin grande capacité (LCF).
Capot ouvert
Cette icône indique que le capot frontal est ouvert.
Toner vide
Cette icône indique que le toner est épuisé. Elle indique également de quelle couleur il s'agit. Pour plus d'informations, reportez-vous à la section relative au remplacement des cartouches de toner dans le manuel Précautions générales .
Toner usagé plein
Cette icône indique que le bac récupérateur de toner usagé est plein et doit être remplacé. Pour plus d'informations, reportez-vous à la section sur le remplacement du bac récupérateur de toner usagé dans le manuel Précautions générales .
Plus de papier
Cette icône indique qu'une cassette est vide. Pour plus d'informations, reportez-vous au Guide de copie .
Incident papier
Cette icône indique qu'un incident papier est survenu. Pour plus d'informations, reportez-vous à la section sur l'élimination d'un incident papier dans le manuel Précautions générales .
Agrafes épuisées
Cette icône indique que l'agrafeuse du finisseur est vide. Pour plus d'informations, reportez-vous à la section sur le remplissage de l'agrafeuse dans le manuel Précautions générales .
Demande d'assistance
Contactez votre distributeur pour planifier l'inspection du système.


Actualisation des informations sur le système

Lorsque vous souhaitez actualiser manuellement l'état du système, vous pouvez sélectionner Affichage > Rafraîchir, ou cliquer sur l'icône de l'imprimante dans la partie droite de la barre d'état.

Pour modifier les paramètres d'actualisation automatique, reportez-vous à la section suivante : » "Modification des paramètres de taux de rafraîchissement"


Supervision de plusieurs systèmes

Vous pouvez superviser tous les systèmes enregistrés en passant de l'un à l'autre. Notez que Local Discovery gère jusqu'à 15 systèmes différents.

» "Ajout d'imprimantes"

» "Passage d'un système à un autre"


Ajout d'imprimantes

Pour ajouter des imprimantes, exécutez l'une des procédures suivantes :

» "Ajout d'imprimantes à l'aide de la fonction de recherche automatique"

» "Ajout manuel de périphériques"

Ajout d'imprimantes à l'aide de la fonction de recherche automatique

La procédure ci-après est exécutée sous Windows 7.

Elle vaut cependant pour les autres systèmes d'exploitation Windows.

  1. Dans l'onglet [Etat du périph.], cliquez sur [Ajouter un périph.].

    2. La boîte de dialogue [Recherche réseau de Local Discovery] s'affiche.

  2. Cliquez sur [Démarrer la recherche].

    3. Vous pouvez arrêter le processus en cliquant sur [Arrêter la recherche].

    Les systèmes situés dans des segments différents risquent d'être introuvables. Dans ce cas, ajoutez-les manuellement en cliquant sur le bouton [Sélection manuelle]. » "Ajout manuel de périphériques"

    Le processus de recherche peut être assez long, particulièrement si le nombre de clients hébergés sur le réseau est important. Dans ce cas, vous pouvez modifier les paramètres en cliquant sur [Avancé]. » "Modification des paramètres de recherche sur le réseau"

    Pour rechercher une imprimante sur le réseau IPX/SPX, cliquez sur [Avancé], puis sélectionnez l'option de recherche correspondante. » "Modification des paramètres de recherche sur le réseau"

    Il se peut que la recherche échoue à cause des paramètres SNMP. Vérifiez ces derniers et modifiez-les si nécessaire dans la boîte de dialogue Paramètres SNMP. Pour plus d'informations, reportez-vous à la section suivante : » "Modification des paramètres SNMP"

  3. Dans la liste d'imprimantes, activez la case à cocher correspondant à celle que vous souhaitez superviser et cliquez sur [image] [Ajouter].

    4. L'imprimante sélectionnée est ajoutée à la liste Supervision de périphériques.

    Il est possible d'ajouter jusqu'à 15 imprimantes.

    Pour supprimer un périphérique de la liste Supervision de périphériques, activez la case à cocher correspondante et cliquez sur [Supprimer].

    Notez que vous ne pourrez pas supprimer les systèmes dépendant des pilotes d'imprimante installés.

  4. Cliquez sur [OK].

Ajout manuel de périphériques

La procédure ci-après est exécutée sous Windows 7. Elle vaut cependant pour les autres systèmes d'exploitation Windows.

  1. Dans l'onglet [Etat du périph.], cliquez sur [Ajouter un périph.].

    2. La boîte de dialogue [Recherche réseau de Local Discovery] s'affiche.

  2. Cliquez sur [Sélection manuelle].

    3. La boîte de dialogue [Sélection manuelle] s'affiche.

  3. Saisissez les éléments suivants, puis cliquez sur [OK].

    4. IPv4 - Adresse IP -- Saisissez l'adresse IPv4 de l'imprimante.

    IPv6 - Adresse IP -- Saisissez l'adresse IPv6 de l'imprimante.

    Adresse IPX -- Saisissez l'adresse IPX de l'imprimante. Cet élément est disponible lorsque les deux conditions suivantes sont remplies :

    Le protocole IPX/SPX et le Client Novell sont installés sur votre ordinateur.

    L'ordinateur est connecté au serveur NetWare.

    Nom -- Saisissez le nom de l'imprimante.

    Emplacement -- Saisissez l'emplacement de l'imprimante.

    [Paramètres SNMP] -- Cliquez sur cette touche pour vérifier et/ou modifier les paramètres SNMP.

    » "Modification des paramètres SNMP"

    Vous devez renseigner le champ [Nom], de même que le champ [Adresse IP] ou [Adresse IPX].

  4. L'imprimante sélectionnée est ajoutée à la liste [Supervision de périphériques]. Cliquez sur [OK].

    5. Pour supprimer un périphérique de la liste Supervision de périphériques, activez la case à cocher correspondante et cliquez sur [Supprimer].

    Notez que vous ne pourrez pas supprimer les systèmes dépendant des pilotes d'imprimante installés.

    Il se peut que la recherche échoue à cause des paramètres SNMP. Vérifiez ces derniers et modifiez-les si nécessaire dans la boîte de dialogue Paramètres SNMP. Pour plus d'informations, reportez-vous à la section suivante : » "Modification des paramètres SNMP"


Passage d'un système à un autre

Pour passer d'un système à un autre, sélectionnez Imprimante > Chang. imprimante et choisissez le nom du système souhaité.


PARAMETRES AVANCES

Ce chapitre décrit les paramètres facultatifs qui vous permettront de personnaliser Local Discovery.

» "Personnalisation de Local Discovery"

» "Modification des paramètres de recherche sur le réseau"

» "Modification des paramètres SNMP"


Personnalisation de Local Discovery

Si vous souhaitez personnaliser Local Discovery, modifiez les paramètres dans la boîte de dialogue de configuration à laquelle vous pouvez accéder de trois manières différentes :

Double-cliquez sur l'icône Local Discovery dans la zone de notification.
Cliquez sur l'icône Local Discovery avec le bouton droit et choisissez [Configurer] dans le menu qui s'affiche.
Dans la fenêtre Local Discovery, choisissez Afficher > Configurer.

Les paramètres facultatifs qui peuvent être définis par l'utilisateur sont le démarrage, la notification d'événements et les taux de rafraîchissement. Vous pouvez également vérifier l'adresse réseau de chaque système dans la boîte de dialogue de configuration, qui comprend les onglets suivants :

[Démarrage] -- Utilisez cet onglet pour spécifier l'affichage ou non de l'icône Local Discovery au démarrage de Windows. » "Paramétrage de la session de démarrage"
[Notification] -- Utilisez cet onglet pour sélectionner les événements à notifier ainsi que le mode de notification. » "Modification des paramètres de notification d'événements"
[Tx rafraîchissement] -- Utilisez cet onglet pour spécifier la fréquence à laquelle Local Discovery sonde le système, envoie des notifications et actualise les informations sur le système et la file d'attente d'impression. » "Modification des paramètres de taux de rafraîchissement"
[Installé] -- Utilisez cet onglet pour vérifier l'adresse réseau de chaque système. » "Visualisation de l'adresse réseau de votre imprimante"


Paramétrage de la session de démarrage

L'onglet [Démarrage] permet de spécifier l'affichage ou non de l'icône Local Discovery au démarrage de Windows. Pour afficher l'icône, cochez la case [Lancer le superviseur de documents Local Discovery au démarrage de Windows].


Modification des paramètres de notification d'événements

L'onglet [Notification] permet de sélectionner les événements pour lesquels Local Discovery doit envoyer une notification ainsi que le mode de notification.

Evénements

Cliquez sur la flèche de la case Evénements pour afficher la liste des événements qui peuvent être notifiés. Activez les cases à cocher des messages correspondant aux événements décrits ci-après.
Evénements | Descriptions
Le document a été imprimé avec succès | L'imprimante a terminé l'impression du document.
L'impression du document privé est suspendue | L'impression privée ou le travail d'impression en attente envoyé au contrôleur est prêt à être imprimé. Exécutez l'impression sur le tableau de bord.
L'épreuve a été imprimée | La première copie de votre travail a été imprimée. Vous pouvez maintenant la revoir avant de lancer l'impression des copies restantes.
Le fax a été envoyé *1 | Le fax que vous avez transmis via le pilote de fax a été envoyé.
L'impression du document a été annulée par l'imprimante | L'imprimante a annulé le travail. Le format de papier n'est peut-être pas disponible ou l'attente est trop longue. Le message ne s'affiche que dans des circonstances exceptionnelles qui forcent l'imprimante à annuler le travail : octet manquant ou défaillance de la mémoire. Les travaux d'impression privée ou d'impression d'épreuve arrivés à expiration ne sont jamais annulés par l'imprimante.
Votre document ne peut pas être imprimé en raison d'une erreur | L'imprimante ne peut pas imprimer le document.
Echec de transmission du fax | L'imprimante ne peut pas envoyer de fax à l'aide du pilote de fax.
Le document est considéré comme incorrect | Le document est considéré comme incorrect en raison d'un dépassement du nombre de copies autorisé.
Incident papier dans l'imprimante | Un incident papier est survenu dans l'imprimante.
L'imprimante est hors ligne *2 | L'imprimante est déconnectée.
Le tiroir manque de papier | L'une des cassettes est vide. Il est possible que cette cassette soit différente de celle utilisée pour votre travail.
Le capot de l'imprimante est ouvert | Le capot de l'imprimante est ouvert.
L'imprimante a besoin d'une intervention | Une erreur nécessitant une intervention ou une maintenance immédiate est survenue.
Plus de toner | La cartouche de toner est vide.
Le bac de toner usagé est plein | Le bac récupérateur de toner usagé est plein.
Niveau de toner faible | La cartouche de toner est presque vide.
Préparer un nouveau bac récupérateur de toner usagé | Le bac récupérateur de toner usagé est presque plein.

*1 Uniquement pour les systèmes avec option Fax.

*2 La notification de cet événement n'est pas disponible.

Méthode

Sélectionnez la méthode de notification d'événements.
Boîte de dialogue contextuelle -- Sélectionnez cette option pour qu'un message contextuel s'affiche lorsqu'un événement se produit.
Audio (bip) -- Sélectionnez cette option pour qu'un bip sonore soit émis lorsqu'un événement se produit.


Modification des paramètres de taux de rafraîchissement

L'onglet [Tx rafraîchissement] permet de modifier les taux de rafraîchissement de trois éléments : notification d'un document, de l'état de l'imprimante et de la file d'attente.

Liste Elément/Taux de rafraîchissement

Cette liste affiche les taux de rafraîchissement des éléments suivants :
Notification d'un document
Etat de l'imprimante
File d'attente d'impression

[Rét. val par déf]

Cliquez sur ce bouton pour rétablir les taux de rafraîchissement par défaut.

[Modifier le taux]

Pour modifier le taux de rafraîchissement, sélectionnez un élément de la liste Eléments et cliquez sur ce bouton. La boîte de dialogue correspondant à l'élément sélectionné s'affiche et vous pouvez sélectionnez le taux de rafraîchissement souhaité à l'aide de la barre de défilement. Les plages suivantes s'appliquent :
Notification d'un document -- de 0 seconde (aucun rafraîchissement) à une minute, par unité de 10 secondes. La valeur par défaut est de 30 secondes.
Etat de l'imprimante -- de 0 seconde (aucun rafraîchissement) à 5 minutes, par unité de 30 secondes. La valeur par défaut est de 1 seconde.
File d'attente d'impression -- de 0 seconde (aucun rafraîchissement) à 1 minute, par unité de 10 secondes. La valeur par défaut est de 10 secondes.


Visualisation de l'adresse réseau de votre imprimante

L'onglet [Installé] affiche l'adresse IP de chaque système.

Nom de l'imprimante

Affiche le nom de chaque pilote d'impression ou de fax en réseau.

Port

Affiche le port de votre ordinateur auquel le pilote d'impression est connecté.

Adresse IP/IPX

Affiche l'adresse IP/IPX du système que le pilote d'impression/de fax en réseau mappe.

[Mettre à jour]

Cliquez sur ce bouton pour mettre à jour les adresses réseau des systèmes.


Modification des paramètres de recherche sur le réseau

Lorsque vous vous connectez à votre imprimante pour la première fois ou que vous en ajoutez une, vous devez la rechercher sur le réseau.

» "Connexion au système multifonction OKI"

» "Ajout d'imprimantes"

Le processus de recherche peut être assez long, particulièrement si le nombre de clients hébergés sur le réseau est important. Vous pouvez alors affiner votre recherche à l'aide des options de la boîte de dialogue Paramètres de détection. Les paramètres disponibles varient :

» "Connexion initiale"

» "Ajout d'imprimantes"

Votre tentative de recherche peut en outre échouer en raison des paramètres SNMP configurés pour le système. Vérifiez ces derniers et modifiez-les si nécessaire dans la boîte de dialogue Paramètres SNMP.

» "Modification des paramètres SNMP"

Contactez votre administrateur pour connaître les paramètres réseau SNMP configurés pour votre système multifonction OKI.


Connexion initiale

Si vous souhaitez établir une première connexion avec un système, cliquez sur [Avancé] dans la boîte de dialogue
[Recherche locale] et, dans la boîte de dialogue [Paramètres de détection] qui s'affiche, modifiez les paramètres suivants :

Périphériques

Cliquez sur la touche fléchée pour afficher la liste déroulante et cocher le nom du système à rechercher.

Réseau

Activer la recherche IPX/SPX Sélectionnez cette option pour rechercher les systèmes sur le réseau IPX/SPX. Elle est disponible lorsque les deux conditions suivantes sont remplies :
Les protocoles IPX/SPX et Client Novell sont installés sur votre ordinateur.
Votre ordinateur est connecté au serveur NetWare.
La recherche de systèmes multifonction OKI sur le réseau IPX/SPX est également possible lorsque vous affichez la boîte de dialogue de recherche locale depuis une autre application que Local Discovery. Activer la recherche TCP/IP Sélectionnez cette option pour rechercher les systèmes sur le réseau TCP/IP. Elle est disponible lorsque les protocoles TCP/IP sont installés sur votre ordinateur. Lorsque vous la sélectionnez, vous devez également préciser les critères de recherche des systèmes sur le réseau.
Rechercher sur le sous-réseau local -- Sélectionnez cette option pour rechercher des périphériques sur le sous-réseau local. Lorsque cette option est sélectionnée, cochez les cases IPv4 ou IPv6 pour indiquer le protocole désiré.
Spécifier un intervalle -- Sélectionnez cette option pour rechercher les systèmes dans une plage spécifique d'adresses IP. Lorsque cette option est sélectionnée, cochez la case IPv4 ou IPv6 et saisissez les adresses IP dans les champs [De] et [A] pour spécifier la plage.

[Paramètres SNMP]

Cliquez sur ce bouton pour vérifier ou modifier les paramètres SNMP. » "Modification des paramètres SNMP"


Ajout d'imprimantes

Si vous souhaitez ajouter des imprimantes, cliquez sur [Avancé] dans la boîte de dialogue [Recherche de réseau de Local Discovery] et, dans la boîte de dialogue [Paramètres de détection] qui s'affiche, modifiez les paramètres suivants :

Périphériques

Recherchez le périphérique OKI Sélectionnez cette option pour rechercher sur votre réseau les systèmes multifonction OKI pris en charge. Recherchez ts les périph. sur le réseau Sélectionnez cette option pour rechercher tous les systèmes compatibles sur le réseau.

Réseau

Activer la recherche IPX/SPX Sélectionnez cette option pour rechercher les imprimantes connectées au réseau IPX/SPX. Elle est disponible lorsque les deux conditions suivantes sont remplies :
Les protocoles IPX/SPX et Client Novell sont installés sur votre ordinateur.
Votre ordinateur est connecté au serveur NetWare.
Activer la recherche TCP/IP Sélectionnez cette option pour rechercher les systèmes sur le réseau TCP/IP. Elle est disponible lorsque les protocoles TCP/IP sont installés sur votre ordinateur. Lorsque vous la sélectionnez, vous devez également préciser les critères de recherche des systèmes sur le réseau.
Rechercher sur le sous-réseau local -- Sélectionnez cette option pour rechercher des périphériques sur le sous-réseau local. Lorsque cette option est sélectionnée, cochez les cases IPv4 ou IPv6 pour indiquer le protocole désiré.
Spécifier un intervalle -- Sélectionnez cette option pour rechercher les systèmes dans une plage spécifique d'adresses IP. Lorsque cette option est sélectionnée, cochez la case IPv4 ou IPv6 et saisissez les adresses IP dans les champs [De] et [A] pour spécifier la plage.

[Paramètres SNMP]

Cliquez sur ce bouton pour vérifier et/ou modifier les paramètres SNMP. » "Modification des paramètres SNMP"


Modification des paramètres SNMP

Une mauvaise définition des paramètres SNMP peut entraver vos recherches. Vous devez alors vérifier et/ou modifier ces paramètres dans la boîte de dialogue correspondante. Pour accéder à cette boîte de dialogue, cliquez sur [Paramètres SNMP] dans la boîte de dialogue [Paramètres de détection] (» "Connexion initiale") ou [Sélection manuelle] (» "Saisie directe de l'adresse IP").

Contactez votre administrateur pour connaître les paramètres réseau SNMP configurés pour votre système multifonction OKI.

Lorsque vous utilisez Local Discovery

SNMP V1/V2

Nom de la communauté -- Si un nom de communauté autre que "public" ou "privé" (par défaut) est défini comme nom de communauté SNMP de votre système multifonctions OKI, saisissez-le.

Les noms de communauté par défaut varient selon les utilitaires clients.

Si vous souhaitez rechercher des systèmes multifonction OKI dans un environnement SNMP V1/V2, le nom de la communauté du système ciblé doit être correctement indiqué. Pour plus d'informations, contactez votre administrateur.

[Rét val par déf]

Cliquez sur ce bouton pour rétablir le paramètre par défaut.

Lorsque vous utilisez d'autres applications que Local Discovery

Version

Vérifiez que vous disposez de la version SNMP configurée pour votre système multifonction OKI et choisissez l'une des options suivantes :
V1/V2 -- Sélectionnez cette option pour activer SNMP V1 et V2.
V3 -- Sélectionnez cette option pour activer SNMP V3.
V1/V2/V3 (uniquement dans la boîte de dialogue [Paramètres de détection]) -- Sélectionnez cette option pour activer SNMP V1, V2 et V3.

SNMP V1/V2

Nom de la communauté -- Si un nom de communauté autre que "public" ou "privé" (par défaut) est défini comme nom de communauté SNMP de votre système multifonctions OKI, saisissez-le.

Les noms de communauté par défaut varient selon les utilitaires clients.

Si vous souhaitez rechercher des systèmes multifonction OKI dans un environnement SNMP V1/V2, le nom de la communauté du système ciblé doit être correctement indiqué. Pour plus d'informations, contactez votre administrateur.

SNMP V3

Si l'option SNMP V3 est activée, utilisez le bouton radio pour sélectionner la méthode d'authentification des utilisateurs. Fichier d'ID utilisateur -- Sélectionnez cette option pour utiliser un fichier d'ID utilisateur. Cliquez sur [Parcourir] et spécifiez un fichier. Nom utilisateur/Mot de passe -- Sélectionnez cette option pour utiliser un nom d'utilisateur et un mot de passe. Lorsque cette option est sélectionnée, saisissez ou sélectionnez les éléments suivants :
Nom d'utilisateur
Protocole d'authentification
Mot de passe d'authentification
Protocole de confidentialité
Mot de passe de confidentialité

Si vous choisissez d'activer SNMP V3, contactez votre administrateur réseau pour des conseils de base sur l'authentification des utilisateurs.

Les champs Nom d'utilisateur, Mot de passe d'authentification et Mot de passe de confidentialité acceptent jusqu'à 31 caractères alphanumériques codés sur un octet.

[Rét val par déf]

Cliquez sur ce bouton pour rétablir les paramètres par défaut.


OKPDLD_fr-fr-26

Go to Top


Version

Ver01 2012-02